@font-face {
	font-family: 'FranklinGothicBookItalic';
	src: url('webfonts/Franklin Gothic Book Italic.ttf') format('truetype');
	/*src: url('FranklinGothic-BookIt-webfont.eot');
	src: url('FranklinGothic-BookIt-webfont.eot?#iefix') format('embedded-opentype'),
		 url('FranklinGothic-BookIt-webfont.woff') format('woff'),
		 url('FranklinGothic-BookIt-webfont.ttf') format('truetype'),
		 url('FranklinGothic-BookIt-webfont.svg#FontName') format('svg');*/
}

@font-face {
	font-family: 'FranklinGothicBook';
	src: url('webfonts/Franklin Gothic Book.ttf') format('truetype');
	/*src: url('FranklinGothic-Book-webfont.eot');
	src: url('FranklinGothic-Book-webfont.eot?#iefix') format('embedded-opentype'),
		 url('FranklinGothic-Book-webfont.woff') format('woff'),
		 url('FranklinGothic-Book-webfont.ttf') format('truetype'),
		 url('FranklinGothic-Book-webfont.svg#FranklinGothic-Book-webfont') format('svg');*/
}

@font-face {
	font-family: 'FranklinGothicBook2';
	src: url('webfonts/frabk.ttf') format('truetype');
}

@font-face {
	font-family: 'FranklinGothicMediumItalic';
	src: url('webfonts/Franklin Gothic Medium Italic.ttf') format('truetype');
}

@font-face {
	font-family: 'FranklinGothicMedium';
	src: url('webfonts/Franklin Gothic Medium.ttf') format('truetype');
}

@font-face {
	font-family: 'FranklinGothicDemi';
	src: url('webfonts/fradm.ttf') format('truetype');
}

@font-face {
	font-family: 'FranklinGothicDemiItalic';
	src: url('webfonts/fradmit.ttf') format('truetype');
}

.FranklinGothicBookItalic {
    font-family: FranklinGothicBookItalic;
    font-weight: normal;
    font-style: normal;
}
.FranklinGothicBook {
    font-family: FranklinGothicBook;
    font-weight: normal;
    font-style: normal;
}
.FranklinGothicBook2 {
    font-family: FranklinGothicBook2;
    font-weight: normal;
    font-style: normal;
}
.FranklinGothicMediumItalic {
    font-family: FranklinGothicMediumItalic;
    font-weight: normal;
    font-style: normal;
}
.FranklinGothicMedium {
    font-family: FranklinGothicMedium;
    font-weight: normal;
    font-style: normal;
}
.FranklinGothicDemi {
    font-family: FranklinGothicDemi;
    font-weight: normal;
    font-style: normal;
}
.FranklinGothicDemiItalic {
    font-family: FranklinGothicDemiItalic;
    font-weight: normal;
    font-style: normal;
}